uuid: 7ac138d6-d193-4728-b43f-f1dc2abeea93
langcode: fr
status: true
dependencies:
  config:
    - field.storage.paragraph.field_titre_partie_texte_projet
    - paragraphs.paragraphs_type.projet_partie_texte
id: paragraph.projet_partie_texte.field_titre_partie_texte_projet
field_name: field_titre_partie_texte_projet
entity_type: paragraph
bundle: projet_partie_texte
label: 'Titre partie texte projet'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
